## hubzero-submit-common 3.7.2-1+deb7

=== debian/changelog ===
hubzero-submit-common (3.7.2-1+deb7) unstable; urgency=low

     - Moved DAX3.py from distributor to common

 -- Steven Clark <smclark@ucsd.edu>  Wed, 20 Dec 2023 06:55:42 -0800

hubzero-submit-common (3.7.1-1) unstable; urgency=low

     - Update to version 3.7.1

 -- Steven Clark <smclark@ucsd.edu>  Tue, 30 May 2023 07:34:14 -0700
