=== debian/changelog ===
hubzero-submit-common (3.7.2-1+deb10) unstable; urgency=low

     - Moved DAX3.py from distributor to common

 -- Steven Clark <smclark@ucsd.edu>  Wed, 20 Dec 2023 06:55:42 -0800
