## hubzero-submit-common 3.7.4-1+deb7

=== debian/changelog ===
hubzero-submit-common (3.7.4-1+deb7) unstable; urgency=low

     - Update to version 3.7.4

 -- Steven Clark <smclark@ucsd.edu>  Tue, 14 Jan 2025 10:04:21 -0800

hubzero-submit-common (3.7.3-1) unstable; urgency=low

     - Allow for second input file containing transformations
       (mygeoHUB workflows)
     - Support el8

 -- Steven Clark <smclark@ucsd.edu>  Thu, 13 Jun 2024 13:03:20 -0700

hubzero-submit-common (3.7.2-1) unstable; urgency=low

     - Moved DAX3.py from distributor to common

 -- Steven Clark <smclark@ucsd.edu>  Wed, 20 Dec 2023 06:55:42 -0800
