## hubzero-submit-common 3.7.4-1+deb12

=== debian/changelog ===
hubzero-submit-common (3.7.4-1+deb12) unstable; urgency=low

     - Update to version 3.7.4

 -- Steven Clark <smclark@ucsd.edu>  Tue, 14 Jan 2025 10:04:21 -0800
