## hubzero-submit-common 3.8.1-1+deb7

=== debian/changelog ===
hubzero-submit-common (3.8.1-1+deb7) unstable; urgency=low

     - Fix reporting of exit status for redundant jobs

     - Report job exit status as the exit status for distributor
       and record result in joblog

     - Cleanup job related scripts upon job termination

     - Treat aborted jobs as complete during job monitoring

     - Preemptive change to strings containing deprecated backslash characters.
       In Python 3.12 the DeprecationWarning is upgraded to a SyntaxWarning.

 -- Steven Clark <smclark@ucsd.edu>  Thu, 26 Jun 2025 06:40:35 -0700

hubzero-submit-common (3.7.4-1) unstable; urgency=low

     - Update to version 3.7.4

 -- Steven Clark <smclark@ucsd.edu>  Tue, 14 Jan 2025 10:04:21 -0800
