=== debian/control ===

Source: hubzero-submit-common
Section: misc
Priority: optional
Maintainer: Nicholas J. Kisseberth <nkisseberth@ucsd.edu>
Build-Depends: debhelper (>= 8.0.0)  , python-all,python-support     
Standards-Version: 3.8.4
X-Python-Version: >= 2.6
Homepage: http://hubzero.org

Package: hubzero-submit-common
Architecture: all
Depends:  , python (>=2.6), python-numpy, python-openssl    , hubzero-python, ${misc:Depends}
Description: HUBzero submit common python library
 HUBzero python library modules to support submit packages
