## hubzero-submit-common 3.8.2-1+deb10

=== debian/changelog ===
hubzero-submit-common (3.8.2-1+deb10) unstable; urgency=low

     - 3.8.2 packaging

 -- Steven Clark <clarks@purdue.edu>  Thu, 30 Oct 2025 12:22:11 -0400
