## hubzero-submit-common 3.9.1-1+deb7

=== debian/changelog ===
hubzero-submit-common (3.9.1-1+deb7) unstable; urgency=low

     - Moved JobOutput.py from common to distributor
     - Added --json and --save json arguments.  The JSON files contain
       submit command line arguments.
     - Added --show argument.  Resolved command is echoed to stdout.
     - Added --nGpus and --gpn arguments for specifying GPU resource
       requirements.
     - Added --memory argument for specifying memory resource requirement.
     - Fixed stdout/stderr collection for Pegasus jobs. Changes needed to
       support Pegasus version 5+.

 -- Steven Clark <clarksm@purdue.edu>  Thu, 13 Nov 2025 13:55:14 -0400

hubzero-submit-common (3.8.2-1) unstable; urgency=low

     - 3.8.2 packaging

 -- Steven Clark <clarksm@purdue.edu>  Thu, 30 Oct 2025 12:22:11 -0400
