## hubzero-submit-common 3.9.1-1+deb10

=== Makefile ===
--- 
+++ 
@@ -41,7 +41,7 @@
 	@true
 
 install:
-	python2 setup.py install $(COMPILE) --root $(DESTDIR) $(il)
+	if [ -f /usr/bin/python2 ]; then python2 setup.py install $(COMPILE) --root $(DESTDIR) $(il); fi
 ifeq ($(INSTALL_PYTHON3_LIBS),1)
 	python3 setup.py install $(COMPILE) --root $(DESTDIR) $(il)
 endif
