## hubzero-submit-common 3.10.1-1+deb10

=== debian/changelog ===
hubzero-submit-common (3.10.1-1+deb10) unstable; urgency=low

     - Add local execution operation mode
     - Consolidate openLogger(), daemonize(), and writePIDFile() functions

 -- Steven Clark <clarksm@purdue.edu>  Wed, 10 Dec 2025 11:47:22 -0400
