## hubzero-submit-common 3.10.2-1+deb7

=== debian/changelog ===
hubzero-submit-common (3.10.2-1+deb7) unstable; urgency=low

     - sys.stdout.fileno() fails in Jupyter Notebook environment

 -- Steven Clark <clarksm@purdue.edu>  Tue, 16 Dec 2025 12:50:14 -0400

hubzero-submit-common (3.10.1-1) unstable; urgency=low

     - Add local execution operation mode
     - Consolidate openLogger(), daemonize(), and writePIDFile() functions

 -- Steven Clark <clarksm@purdue.edu>  Wed, 10 Dec 2025 11:47:22 -0400
