## hubzero-submit-common 3.10.2-1+deb12

=== debian/changelog ===
hubzero-submit-common (3.10.2-1+deb12) unstable; urgency=low

     - sys.stdout.fileno() fails in Jupyter Notebook environment

 -- Steven Clark <clarksm@purdue.edu>  Tue, 16 Dec 2025 12:50:14 -0400
