## hubzero-submit-common 3.11.1-1+deb7

=== debian/changelog ===
hubzero-submit-common (3.11.1-1+deb7) unstable; urgency=low

     - Run all daemon logging through rsyslog

 -- Steven Clark <clarksm@purdue.edu>  Fri, 13 Feb 2026 10:04:14 -0400

hubzero-submit-common (3.10.2-1) unstable; urgency=low

     - sys.stdout.fileno() fails in Jupyter Notebook environment

 -- Steven Clark <clarksm@purdue.edu>  Tue, 16 Dec 2025 12:50:14 -0400
