## hubzero-submit-common 3.11.1-1+deb12

=== debian/changelog ===
hubzero-submit-common (3.11.1-1+deb12) unstable; urgency=low

     - Run all daemon logging through rsyslog

 -- Steven Clark <clarksm@purdue.edu>  Fri, 13 Feb 2026 10:04:14 -0400
